.abstract[data-astro-cid-ca5rsdt5] {
  color: #fff;
  min-height: 405px;
  margin: 0rem;
  .abstract-content

{
  h2

{
  font-size: 45px;
  font-weight: 500
}

p {
  font-size: 18px;
  font-weight: 400;
  margin: 0 !important
}

}

.btn-light {
  width: 80%
}

}

@media (max-width: 768px) {
  .blog-landing-section[data-astro-cid-ka52pbvj] {
    min-height: 50vh !important;
  }

  .abstract[data-astro-cid-ca5rsdt5] {
    padding: 2rem !important;
    h2

{
  font-size: 1.8rem !important
}

p {
  font-size: 1rem !important
}

.abstract-content,
.buttons {
  padding: 0 !important
}

}
}

@media (max-width: 990px) {
  .buttons[data-astro-cid-ca5rsdt5] {
    display: flex !important;
    justify-content: start !important;
    margin-top: 1rem
  }

  .buttons-wrapper[data-astro-cid-ca5rsdt5] {
    align-items: start !important;
    gap: .5rem !important
  }
}

@media (max-width: 375px) {
  .abstract[data-astro-cid-ca5rsdt5] {
    padding: 1rem !important
  }
}

.card[data-astro-cid-dohjnao5] {
  background-color: transparent !important;
  .card-img

{
  aspect-ratio: 3/3;
  object-fit: cover;
  border-radius: 0
}

.card-body {
  h2

{
  font-size: 25px;
  margin-bottom: .5rem;
  font-weight: 400;
  color: var(--dark-color)
}

h2:hover {
  color: var(--primary-color)
}

.badge {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 2rem;
  padding: .3rem 1rem;
  white-space: nowrap;
  font-size: 11px;
  font-weight: 300
}

.article-date {
  font-size: 11.5px;
  font-weight: 400
}

}

.arrow-icon {
  transition: filter .3s ease
}

}

.btn-outline-dark[data-astro-cid-dohjnao5]:hover .arrow-icon[data-astro-cid-dohjnao5] {
  filter: brightness(0) invert(1)
}

.blog-landing-section[data-astro-cid-ka52pbvj] {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  min-height: 65vh;
  position: relative;
  padding-top: 80px;
  overflow: hidden;
  margin-bottom: 1rem;
  h1

{
  font-size: clamp(1.75rem, 5vw, 3.8rem);
  line-height: 1.2
}

p {
  font-size: clamp(1rem, 2vw, 1.25rem);
  margin: 0
}

}

.abstract-ball[data-astro-cid-ka52pbvj] {
  position: absolute;
  bottom: 100px;
  right: 0;
  width: 335px;
  height: 281px;
  mix-blend-mode: plus-lighter;
  filter: grayscale(1)
}

.similar-articles[data-astro-cid-ka52pbvj] {
  background-color: var(--light-color);
  padding: 3rem 0;
  h2

{
  font-size: clamp(1.875rem, 3vw, 2.5rem);
  font-weight: 500;
  margin-bottom: 2rem
}

}

.red-abstract-section[data-astro-cid-ka52pbvj] {
  background-color: var(--light-color)
}

.content-image[data-astro-cid-ka52pbvj] img[data-astro-cid-ka52pbvj] {
  height: 500px !important
}

.text-media-content[data-astro-cid-ka52pbvj] {
  h2

{
  font-size: clamp(1.75rem, 3vw, 2.2rem);
  font-weight: 500;
  margin-bottom: 1rem
}

p, li {
  font-size: clamp(1rem, 2vw, 1.25rem);
  font-weight: 400;
  line-height: 1.6
}

}

.author-info[data-astro-cid-ka52pbvj] {
  h2

{
  font-size: clamp(1.75rem, 3vw, 2.2rem);
  font-weight: 500
}

p {
  font-size: clamp(1rem, 2vw, 1.25rem);
  line-height: 1.5
}

}

@media screen and (max-width: 1100px) {
  .landing-content[data-astro-cid-ka52pbvj] {
    position: relative;
    bottom: auto;
    left: auto;
    padding: 2rem 1.5rem
  }

  .content-image[data-astro-cid-ka52pbvj] img[data-astro-cid-ka52pbvj] {
    height: 300px !important;
    object-fit: cover
  }
}

@media screen and (max-width: 768px) {
  .abstract-ball[data-astro-cid-ka52pbvj] {
    width: 180px;
    height: 151px;
    bottom: 94px;
    right: -80px;
    opacity: .5
  }

  .landing-content[data-astro-cid-ka52pbvj] {
    h2, p

{
  width: 100% !important
}

}
}

@media screen and (max-width: 480px) {
  .abstract-ball[data-astro-cid-ka52pbvj] {
    width: 140px;
    height: 117px;
    right: -70px
  }
}
